/// <reference types="fhir" />
declare const fhirValidator: {
    getRefName(definitionName: string): string;
    isValidResourceType(resourceType: string): boolean;
    getValidator(resourceType: string): Promise<boolean>;
    validate(resource: fhir.DomainResource): Promise<Error | true>;
};
export default fhirValidator;
